package prompt.roles.utils;

/**
 * This class contains the main configuration of the plugin
 * 
 * @author Andrea Burattin
 */
public class Configuration {

	/**
	 * This parameter can be used to set the entropy in order to consider the
	 * number of times that a user operates. This alternative metric has been
	 * suggested by Peter Tino during the presentation of the work at CIDM 2013,
	 * in Singapore.
	 * 
	 * @see Entropy#computeEntropy(prompt.roles.data.RoleSet, org.deckfour.xes.model.XLog, boolean)
	 */
	public static boolean ADD_USER_FREQUENCY_TO_ENTROPY = false;
}
